class_name Heal100Upgrade extends "res://scenes/upgrade/upgrade.gd"

func _init() -> void:
	upgradeName = "100% Health"
	description = "Heals 100% of Health"

func select():
	if Globals.getPlayer() != null:
		Globals.getPlayer().heal(Globals.getPlayer().maxHealth)
